Bug 53468 - DeskGuide 0.4 Weird Behaviour
DeskGuide 0.4 Weird Behaviour
Status: CLOSED DEFERRED
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-applets (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-09 22:17 EDT by Ecmel Ercan
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-10 09:39:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (7.24 KB, image/png)
2001-09-09 22:18 EDT, Ecmel Ercan
no flags Details

  None (edit)
Description Ecmel Ercan 2001-09-09 22:17:30 EDT
Description of Problem:
When you move a window to an other workspace through Sawfish menu, if
DeskGuide is configured as:
Workspaces:1
Columns:4
Rows:1

Then Deskguide duplicates itself.  A re-login is needed for the original
apperance.

Version-Release number of selected component (if applicable):


How Reproducible:
Every time

Steps to Reproduce:
1. Select 1 Workspaces 4 columns and 1 row for Workspaces configuration of
Sawfish
2. Select 1 Rows of Desktop and 1 Columns of Desktop Geometry for DeskGuide
3. Move a window to another workspace through Sawfish menu

Actual Results:
Deskguide is replicating.

Expected Results:
Deskguide should be the same size.  

Additional Information:
See the attached screenshot
Comment 1 Ecmel Ercan 2001-09-09 22:18:01 EDT
Created attachment 31400 [details]
Screenshot
Comment 2 Havoc Pennington 2002-02-25 16:16:14 EST
This is a "feature" in that sawfish autocreates new workspaces if you 
try to move to them. There's an option somewhere in sawfish prefs to turn 
this off.

The "feature" goes away in GNOME 2, so it will be fixed when we migrate.

Note You need to log in before you can comment on or make changes to this bug.